Subject: [ipr-announce] IPR Disclosure: Qualcomm Incorporated's Statement about IPR related to RFC 5985

From: IETF Secretariat <[email-masked]>
Date: Thu, 3 Feb 2011 09:33:37 -0800 (PST)

Dear Mary Barnes, James Winterbottom, Martin Thomson, Barbara Stark:

An IPR disclosure that pertains to your RFC entitled "HTTP-Enabled Location
Delivery (HELD)" (RFC5985) was submitted to the IETF Secretariat on 2011-02-02
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1481/). The title of the IPR
disclosure is "Qualcomm Incorporated's Statement about IPR related to RFC 5985."

The IETF Secretariat